.sec-strona-glowna-3 {padding-top:64px;}
.sec-strona-glowna-3 {padding-bottom:120px;}
.sec-strona-glowna-4 {background-color:var(--color-1);}
.sec-strona-glowna-4-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-4-about-1-sec {margin-bottom:20px;}
.sec-strona-glowna-5 {padding-top:102px;}
.sec-strona-glowna-5 {padding-bottom:102px;}
.sec-strona-glowna-6 {padding-bottom:104px;}
.sec-strona-glowna-7 {background-color:var(--color-3);}
.sec-strona-glowna-7 {padding-top:120px;}
.sec-strona-glowna-7 {padding-bottom:64px;}
.sec-strona-glowna-8 {background-color:var(--color-3);}
.sec-strona-glowna-8 {padding-bottom:100px;}
.sec-strona-glowna-9 {padding-top:150px;}
.sec-strona-glowna-9 {padding-bottom:150px;}
.sec-strona-glowna-10 {padding-top:88px;}
.sec-strona-glowna-10 {padding-bottom:88px;}
.sec-strona-glowna-11 {background-color:var(--color-3);}
.sec-strona-glowna-11 {padding-top:88px;}
.sec-strona-glowna-11 {padding-bottom:88px;}